Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000650bareos-core[All Projects] webuipublic2016-04-27 00:462017-06-08 16:40
ReporterAndrew 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS Version8
Product Version15.2.2 
Target VersionFixed in Version16.2.4 
Summary0000650: webui does not propertly handle director witch use two catalogs for client backups
Descriptionwebui does not work at all with those directors.
bconsole in this case shows "use catalog" request once, then operating as with single catalog.
Webui does not know this request and no way to send answer, so all requests to director became broken.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Filespng file icon 2016-04-27 01-37-16.png [^] (32,187 bytes) 2016-04-27 00:46


png file icon 2016-04-27 01-37-27.png [^] (32,345 bytes) 2016-04-27 00:46


png file icon 2016-04-27 01-37-35.png [^] (105,243 bytes) 2016-04-27 00:46

- Relationships
has duplicate 0000654closed Webui not work with multiple catalog 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-04-27 00:46 Andrew New Issue
2016-04-27 00:46 Andrew File Added: 2016-04-27 01-37-16.png
2016-04-27 00:46 Andrew File Added: 2016-04-27 01-37-27.png
2016-04-27 00:46 Andrew File Added: 2016-04-27 01-37-35.png
2016-04-28 17:59 frank Assigned To => frank
2016-04-28 17:59 frank Status new => assigned
2016-05-05 21:30 mvwieringen adm Relationship added has duplicate 0000654
2016-07-15 16:19 frank Status assigned => resolved
2016-07-15 16:19 frank Fixed in Version => 16.2.4
2016-07-15 16:19 frank Resolution open => fixed
2017-06-08 16:40 frank Status resolved => closed
2017-06-08 16:40 frank Assigned To frank =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker